Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Regenerated gemspec

  • Loading branch information...
commit 64bdd6918e6dc2021374bbb87559f52f51e86271 1 parent 31d60d9
Ramon Tayag authored
Showing with 9 additions and 10 deletions.
  1. +9 −10 safariwatir.gemspec
19 safariwatir.gemspec
View
@@ -2,27 +2,26 @@
Gem::Specification.new do |s|
s.name = %q{safariwatir}
- s.version = "0.3.9u"
+ s.version = "0.4.0"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
- s.authors = ["Dave Hoover"]
- s.date = %q{2010-08-31}
+ s.authors = [%q{Dave Hoover}]
+ s.date = %q{2011-07-19}
s.description = %q{WATIR stands for "Web Application Testing in Ruby". See WATIR project for more information. This is a Safari-version of the original IE-only WATIR.}
s.email = %q{dave@obtiva.com}
- s.extra_rdoc_files = ["README.rdoc", "lib/safariwatir.rb", "lib/safariwatir/core_ext.rb", "lib/safariwatir/element_attributes.rb", "lib/safariwatir/locators.rb", "lib/safariwatir/scripter.rb", "lib/watir/exceptions.rb"]
- s.files = ["History.txt", "README.rdoc", "Rakefile", "lib/safariwatir.rb", "lib/safariwatir/core_ext.rb", "lib/safariwatir/element_attributes.rb", "lib/safariwatir/locators.rb", "lib/safariwatir/scripter.rb", "lib/watir/exceptions.rb", "safariwatir.gemspec", "safariwatir_example.rb", "Manifest"]
+ s.extra_rdoc_files = [%q{README.rdoc}, %q{lib/safariwatir.rb}, %q{lib/safariwatir/core_ext.rb}, %q{lib/safariwatir/element_attributes.rb}, %q{lib/safariwatir/locators.rb}, %q{lib/safariwatir/scripter.rb}, %q{lib/watir/exceptions.rb}]
+ s.files = [%q{Gemfile}, %q{Gemfile.lock}, %q{History.txt}, %q{README.rdoc}, %q{Rakefile}, %q{lib/safariwatir.rb}, %q{lib/safariwatir/core_ext.rb}, %q{lib/safariwatir/element_attributes.rb}, %q{lib/safariwatir/locators.rb}, %q{lib/safariwatir/scripter.rb}, %q{lib/watir/exceptions.rb}, %q{safariwatir.gemspec}, %q{safariwatir_example.rb}, %q{test.rb}, %q{Manifest}]
s.homepage = %q{http://wiki.openqa.org/display/WTR/SafariWatir}
- s.rdoc_options = ["--line-numbers", "--inline-source", "--title", "Safariwatir", "--main", "README.rdoc"]
- s.require_paths = ["lib"]
+ s.rdoc_options = [%q{--line-numbers}, %q{--inline-source}, %q{--title}, %q{Safariwatir}, %q{--main}, %q{README.rdoc}]
+ s.require_paths = [%q{lib}]
s.rubyforge_project = %q{safariwatir}
- s.rubygems_version = %q{1.3.5}
+ s.rubygems_version = %q{1.8.5}
s.summary = %q{Automated testing tool for web applications.}
if s.respond_to? :specification_version then
- current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<rb-appscript>, [">= 0"])
s.add_development_dependency(%q<rb-appscript>, [">= 0"])
else
Please sign in to comment.
Something went wrong with that request. Please try again.